{% load static %}

<!DOCTYPE html>
<html>

<head>
    <title>Books</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="{% static 'lab11.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
</head>

<body style="background-color: beige;">
    {% if user.is_authenticated %}
    <a class="lead" href="{% url 'logout' %}?next={% url 'login' %}">Log out</a>
    <p class="display-4">Hello, {{ user.username }}</p>
    {% else %}
    <a class="lead" href="{% url 'login' %}">Log in</a>
    {% endif %}
    <div class="container h-100">
        <div class="row h-100 justify-content-center align-items-center">
            <div class="col-sm-11">
                <div class="row">
                    <div class="col-sm-6">
                        <text class="judul" style="font-size: 47px; padding-top: 50px; margin-bottom:-1vh"><strong>Books</strong></text>
                    </div>
                    <div class="col-sm-6" style="text-align:right; font-size: 20px; padding-top: 30px;">
                        <input type="text" id="myInput" placeholder="Search for books.." title="Type in a name">
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm" style="margin: 5px 0;">
                        <text style="text-align:right; font-size: 20px; font-weight: bold">Faves:</text>
                        <text id="counter" style="text-align:right; font-size: 20px; font-weight: bold">0</text>
                    </div>
                </div>
                <div class="roundedrec" style="margin-bottom:6.7%;">
                    <div class="insiderec">
                        <div class="table-responsive">
                            <table id="demo" class="table" style="font-size: 15px;">
                                <thead>
                                    <tr class="table text-center">
                                        <th scope="col" class="align-middle">No.</th>
                                        <th></th>
                                        <th scope="col" class="align-middle">Title</th>
                                        <th scope="col" class="align-middle">Authors</th>
                                        <th scope="col" class="align-middle">Publisher</th>
                                        <th scope="col" class="align-middle">Published Date</th>
                                        <th scope="col" class="align-middle">Add to Fav(s)</th>
                                    </tr>
                                </thead>
                            </table>
                            <script src="{% static 'lab11js.js' %}"></script>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>

</html>
